/** page_editor_view_new/website_data/330594/889774/41917744/52/34233058/a39cf18b7eab4040a8e9d7d8011cb953/page_editor.css **/
#iwl5{position:relative;}#ia58{position:relative;}#inel{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iwnm{width:100%;min-height:auto;max-width:100%;padding:10px;}#i8id{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ijo9y{margin:10px 0 10px 0;}#iz9kk{width:100%;height:100%;overflow:hidden;max-height:100%;}#i07dl{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ijum3{margin:10px 0 10px 0;}#i497l{width:100%;height:100%;overflow:hidden;max-height:100%;}#i1x3t{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i7kfk{position:relative;z-index:auto;}#iogkg{position:relative;z-index:auto;}@media (max-width: 1024px){#inel{flex:1 1 100%;max-width:100%;height:auto;}#i8id{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#inel{flex:1 1 100%;max-width:100%;height:auto;}#i8id{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#iwl5 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #iwl5 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iwl5 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */